<?php
header('Content-Type: text/html; charset=gbk');
error_reporting(0);
session_start();
define('IN_PHPMAOS',TRUE) ;
define('ROOT_DIR', 'D:/webapps/phpmaos_yuanma/phpmaos_y');
define('DOMAIN_PATH', 'http://localhost/phpmaos_yuanma/phpmaos_y');
$system['db']=array('r'=>array('host'=>'localhost','port'=>'3306','db'=>'phpmaos_y','user'=>'root','passwd'=>'123456'),'w'=>array('host'=>'localhost','port'=>'3306','db'=>'phpmaos_y','user'=>'root','passwd'=>'123456')				
);
define('CONFIGS_DIR', ROOT_DIR . '/configs');
include_once (CONFIGS_DIR.'/db.cnf.php');
?>